<ion-header >
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button  defaultHref="/"></ion-back-button>
  </ion-buttons>  
    <ion-title text-center>Télecharger</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding scroll-y="false">
  <div class="logo"></div>
  <form action="">
   <ion-card  class="docassur" >
     <ion-card-title text-center style="color:white;">
       Télécharger vos documents en PDF
     </ion-card-title>
      <ion-card-content padding="false">
            <ion-item>
              <ion-label no-padding position="stacked">
                  Carte d'identité <span class="red-span">*</span>
              </ion-label>
              <ion-input  color="light" clearInput name="idcard"  type="number" background="white" required>
                <ion-icon slot="start" name="card"></ion-icon>
              </ion-input>
            </ion-item>

            <ion-item class="last-item">
              <ion-label no-padding position="stacked">
                 Telecharger documents<span class="red-span">*</span>
              </ion-label>
              <ion-input type="file"></ion-input>
            </ion-item>
     </ion-card-content>
   </ion-card>
   <ion-button type="submit" expand="block"  shape="round" padding>
      <ion-label>Valider</ion-label>
      <ion-icon name="arrow-forward" slot="end"  ></ion-icon>
  </ion-button>
  </form>

</ion-content>
<style>
  .docassur{
    background-color: rgb(121, 43, 121)
}

</style>